Cerberus Helpdesk Rpc.PHP Unauthorized Access Vulnerability

Bugtraq ID: 20598
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2006 12:00AM
Updated: Oct 19 2006 02:09AM
Credit: jonepet is credited with the discovery of this vulnerability.
Vulnerable: Cerberus Helpdesk 3.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus